com.sun.source.doctree

## Interface LinkTree

All Superinterfaces:
  DocTree, InlineTagTree

    @Exported
    public interface LinkTree
    extends InlineTagTree

A tree node for an @link or @linkplain inline tag.

{@link reference label}
{@linkplain reference label }

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`List<? extends DocTree>` `getLabel()`
`ReferenceTree` `getReference()`

### Methods inherited from interface com.sun.source.doctree.InlineTagTree

`getTagName`

### Methods inherited from interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getReference

    ReferenceTree getReference()

#### getLabel

    List<? extends DocTree> getLabel()